html {
  scroll-behavior: smooth;
}
.navbar .navbar-nav .active {
	text-decoration: underline;
}
.navbar-expand-lg .navbar-collapse {
	justify-content: end;
}
.inset-button-top-right {
	position: absolute;
	top: 10px;
	right: 20px;
}
.inset-button-top-left {
	position: absolute;
	top: 10px;
	left: 20px;
}
.inset-button-bottom-right {
	position: absolute;
	bottom: 10px;
	right: 20px;
}
.inset-button-bottom-left {
	position: absolute;
	bottom: 10px;
	left: 20px;
}
.list-group-item-action {
	width: auto;
}
.list-group {
	cursor: pointer;
}
.guest-search .form-control {
	border-radius: 0.25rem 0 0 0.25rem;
}
.guest-search .btn {
	border-radius: 0 0.25rem 0.25rem 0;
}
.guest-search .form-outline {
	width: 60%;
}